import { LitElement } from 'lit';
export declare const ICON_ETHEREUM = "icon-ethereum";
export declare class IconEthereumComponent extends LitElement {
    static readonly defaultTagName = "icon-ethereum";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
